   <% show_office_field.attribute_fields.where(:disabled=>false).asc(:_id).each do |rf| %>

                  <% 
                    if !@member.get_attribute_value(rf).blank?
                      if !@member.get_attribute_value(rf)['val'].blank?
                        @rodata = @member.get_attribute_value(rf)['val']
                      elsif !@member.get_attribute_value(rf)[I18n.locale].blank?
                        @rodata = @member.get_attribute_value(rf)[I18n.locale]
                      else
                        @rodata = nil
                      end

                    if !@rodata.blank? and !@member.get_attribute_value(rf).get_value_by_locale(I18n.locale).blank?
                  %>

                    <tr>
                    <% if (rf.title == "Office" || rf.title == "研究室")%>
                      <td><%= rf.title %></td>
                      <td><%= nl2br(show_attribute_value(@member.get_attribute_value(rf).get_value_by_locale(I18n.locale))) rescue '' %></td>
                      </tr>
                     <%end%>

                    </tr>

                    <% end -%>

                  <% end -%>
                  
                <% end -%>

